.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-bottom: 65px;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-link-1 {
  font-size: 1.25rem;
  margin: -63px auto 0 16px;
}

.u-section-1 .u-link-2 {
  font-size: 1.25rem;
  margin: -32px 45px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-link-1 {
    margin-left: auto;
  }

  .u-section-1 .u-link-2 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}